/* Default Header*/

body {
    margin: 0;
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* stacks logo + text vertically */
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* LOGO */
.logo {
    width: 500px;
    height: auto;

    animation: shrink 2s ease forwards;
    animation-delay: 2s;
}

/* TEXT */
.text {
    color: white;
    font-size: 60px;
    font-weight: 800;
    font-family: "Futura", "Trebuchet MS", sans-serif;
    margin-top: 20px;

    opacity: 0;

    animation: fadeIn 1s ease forwards;
    animation-delay: 3s;
}

/* SHRINK ONLY */
@keyframes shrink {
    from {
        width: 500px;
    }

    to {
        width: 250px;
    }
}

/* FADE TEXT */
@keyframes fadeIn {
    to {
        opacity: 1;
    }
}